﻿fieldset
{
	
	padding: 9px;
}
fieldset ol, fieldset ol li
{
	list-style: none;
	margin: 0px;
	margin-bottom: 2px !important;
	padding: 0px !important;
	clear: both;
	border: 0px;
}
fieldset ol li
{
	margin-top: 0.45em;
	margin-bottom: 5px;
	border: 0px;
}
fieldset ol li label
{
	margin-top: 0.4em;
		border: 0px;
}

fieldset ol ol li
{
	font-style: italic;
		border: 0px;
}

fieldset.QuickQuote ol ol li
{
	font-style: normal;
		border: 0px;
}

fieldset ol li label.Text, fieldset ol li.Text label
{
	margin-top: 0px;
		border: 0px;
}

fieldset textarea
{
	width: 139px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
		
}

fieldset select
{
	width: 165px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
}

fieldset label
{

	width: 196px;
	margin-right: 10px;
	text-align: right;
	border:0px;
}
/*
fieldset.QuoteResult label
{
	width: 193px;
}
fieldset.QuickQuote label
{
	width: 225px;
}

fieldset.MedibankMember label
{
	width: 228px;
}
fieldset.QuoteResult span
{
	display: block;
	float: left;
}
fieldset.QuickQuote input, fieldset.QuickQuote textarea
{
	width: 139px;
	font-family: Tahoma, Sans-Serif;
	color: #2D2D2D;
	font-size: 1.0em;
}
fieldset ol div
{
	display: inline;
		border: 0px;
}
fieldset ol span label
{
	display: inline;
	float: none;
	width: auto !important;
	margin-right: auto !important;
	text-align: left;
	line-height: 1.6em;
		border: 0px;
}
fieldset ol span.AgeError label
{
	clear: left;
	display: block;
	float: left;
	width: 75px !important;
	margin-right: 10px !important;
	text-align: right;
}
fieldset ol span input
{
	width: auto !important;
}
fieldset ol li img
{
		border: 0px;
}*/

.PostcodeError
{
	color: Black;
}

.LabelError
{
	color: Red;
	position: relative;
}
.LabelErrorIcon
{
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	right: -218px;
	top: -2px;
	background-image: url(../../Images/ErrorIcon.png);
}
.TwoLineLabel .LabelErrorIcon
{
	top: 14px;
}

.Orange
{
	color: #ff064e;
	font-weight:bold;
}

.NameRequiredError
{
	margin-left: 20px;
}

.ValidationSummary
{
	padding: 9px;
	text-align: right;
}
.ValidationSummary img
{
	vertical-align: middle;
}
.PublicValidationSummary
{
	margin: 0px 9px 0px 9px;
	padding: 9px;
	text-align: right;
}
.PublicValidationSummary img
{
	vertical-align: middle;
}
.MedibankMember .LabelErrorIcon
{
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	right: -122px;
	top: -2px;
	background-image: url(../../Images/ErrorIcon.png);
}
.ActionBox .LabelErrorIcon
{
	display: none;
}
.ajax__calendar_container, .ajax__calendar div
{
	display: block;
}
.ajax__calendar_disabled div
{
	color: #d0d0d0 !important;
	background-color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year
{
	color: #000000 !important;
}
.PolicyType label
{
	text-align: left !important;
	width: 160px !important;
}

.PolicyType input
{
	width: 15px !important;
}
.QuickQuote, .MedibankMember
{
	padding: 6px;
}

.QuickQuote .WithHelp
{
	width: 145px;
}

.QuickQuote .WithCalendar
{
	width: 120px !important;
	
}

.QuickQuote .HelpLeftPad
{
	padding-left: 3px;
}

.CalendarBoxes
{
	width: 145px;
}

.QuoteResult .Text
{
	font-weight: bold;
}
.QuickQuote div.Occupation
{
	display: block !important;
	padding-left: 86px;
	padding-top: 5px;
}
.MedibankMember .HelpIcon
{
	margin-left: 2px;
}
.HelpIcon
{
	position: absolute;
}
.ModalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.ModalForeground
{
	background-color: #ffffff;
	border: 1px solid #795ab4;
	padding: 9px;
	width: 450px;
}
.ModalForeground label
{
	display: block;
	float: right;
	width: 420px;
	margin-top: 3px;
}
.ModalForeground input
{
	float: left !important;
}
.CalendarBoxes
{
	width: 120px;
}
.ClaimsRebateLabel .LabelErrorIcon
{
	right: -290px;
}

.DirectDebit .LabelErrorIcon
{
	right: -25px;
}
.AcceptanceStatementLabel .LabelErrorIcon
{
	right: -25px;
}
.Purchase .LabelErrorIcon
{
	right: -300px;
}
.PublicPurchase .LabelErrorIcon
{
	right: -25px !important;
}

.AcceptancePublicConfirm .LabelErrorIcon
{
	right:-25px;
}

.FormCallCenter .LabelErrorIcon
{
	right: -19px;
}

.PetName .LabelErrorIcon
{
	right: -260px !important;
}
.WithHelp .LabelErrorIcon
{
	right: -260px !important;
}
.NormalText
{
	width: 165px !important;
}
.DisableHelp .LabelErrorIcon
{
	display: none !important; 
}

.TheMicrochipNumberLabel .LabelErrorIcon
{
	right: -265px !important;
}
.DateDisplay .LabelErrorIcon
{
	right: -210px !important;
	top: 3px !important;
}
.Error
{
	color: Red;
	padding-left:12px;
}
.DisclosureStatement
{
	border: solid 1px #949494;
	background: #ffffff;
	height: 150px;
	overflow: auto;
	padding-left: 5px;
}
.DisclosureStatement p
{
	padding-left: 8px;
	padding-right: 8px;
	margin: 0px;
	padding-top: 10px;
}